

zs-dropdown-menu{
	position: relative;
}

.popup-menu-list{
	position: absolute;
	right:0;
	line-height: 1.5;
	background: #fff;
	box-shadow:0 1px 4px rgba(0,0,0,.35);
	width:180px;
	z-index:3;
	padding:10px 0;
	margin:0;
	max-height: 300px;
    overflow: auto;

    &.popup-menu-list-open {
    	display: block;
    }
}

zs-dropdown-menu.position-fixed {
	.popup-menu-list {
		display: block;
		visibility: hidden;
	}
	.popup-menu-list-open {
		visibility: visible;
	}
}

.popup-menu-list-item-anchor{
	color:#000;
}

.popup-menu-list-item{
	font-size:.9em;
	color:#444;
	display: block;
}

.popup-menu-list-item-anchor,
.popup-menu-list-item-button{
	display: block;
	padding:4px 12px;
	width:100%;
	&:hover{
		background: #f0f0f0;
	}
}

.popup-menu-list-item-button{
	background:transparent;
	border:none;
	text-align: left;
}
